/* 
    Document   : gql_services
    Created on : Mar 7, 2014, 4:26:06 PM
    Author     : Pietro Pinoli
    Description:
        Purpose of the stylesheet follows.
*/

root { 
    display: block;
}

.container{
    margin-left: auto;
    margin-right: auto;    
    max-width:1100px;
    height: 100%;
    font-family: Arial, Helvetica, sans-serif;
}

.container input[type=button], input[type=submit], button{
    border : solid 0px #ffffff;
    border-radius : 3px;
    font-size : 1em;
    padding : 3px 10px;
    color: #ffffff;
    background-color : cornflowerblue;
    cursor: pointer;
}



.bordered-div {
    border:5px solid #f1f1f1;
    padding:10px;   
    border-radius:5px;
}

.logo{
    float: left;
    margin: 5px;
    height: 5em;
    width: auto;
}

.loading{
    margin-left: auto;
    margin-right: auto;
    height: 5em;
    width: auto;
}

.header{
    margin: 5px;
    height: 5em;
    position: relative;
    color: #3399ff;
}

.content{
    clear: both;
}



.gql-query-editor {
    resize: none;
    border-radius:5px;
    background-color: #f1f1f1;
    width: 100%;
    height: 300px;
}

.gql-select-query {
    resize: none;
    border-radius:5px;
    background-color: #f1f1f1;
    width: 100%;
    height: 80px;
}

.text-header{
    text-align: left;
    font-weight: normal;
    font-size: 3em;
    padding: 10px;
}
